Subject: RE: East and West Bankruptcy Portfolios
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 14 Dec 2001 15:58:27 -0800 (PST)

Andrea:

Thanks for doing that for us.  I also did a check by looking at ad hoc exported after the bankruptcy calc is done.  I believe there might be some deals that were missing in the process of changing the deals and moving them from west portfolio to bankruptcy portfolio.  I will be out starting from 12/17 on vacation.  I will ask John to confirm if there are more changes needed for the cleanup.

Thanks again,
Fran

 -----Original Message-----
From: 	Dahlke, Andrea  
Sent:	Friday, December 14, 2001 12:22 PM
To:	Postlethwaite, John; Chang, Fran
Cc:	White, Stacey W.; Evans, Casey
Subject:	FW: East and West Bankruptcy Portfolios

John and Fran-

The Creditors committee is coming in this afternoon and requested reports showing the value of the deals we have in our bankruptcy portfolios.  Given the time crunch, I ran the WestBank calc also and included in the information I sent to Debbie Brackett.  There were a few counterparties that I deleted from your query because they were not listed in the Terminated Counterparties file.  They were BPENERGYCO (Financial Deals, but net value = $0) and PUDSNOHOMISHCTY (Financial).  I also did not have time so see if all of your Dec-01 information was correctly split based on each counterparty's effective termination date.  Did you guys have a chance to go through that information?

Thanks!

Andrea
x54080

 -----Original Message-----
From: 	Dahlke, Andrea  
Sent:	Friday, December 14, 2001 1:52 PM
To:	Brackett, Debbie R.
Cc:	Hall, Bob M; White, Stacey W.; Evans, Casey
Subject:	East and West Bankruptcy Portfolios

Debbie-

I have attached two Excel files representing the P&L by counterparty for all deals in the East and West Bankruptcy portfolios.  Please do not hesitate to call if you have any questions or if you need any additional information.

Thanks!

Andrea
x54080

 << File: 12-13 East Bankruptcy Counterparty.xls >>  << File: 12-13 West Bankruptcy by Counterparty.xls >>